/* Add column command name
   Add columns command name */
"Add Column" = "Añadir columna";

/* Add columns command name */
"Add Columns" = "Añadir columnas";

/* Add row command name
   Add rows command name */
"Add Row" = "Añadir fila";

/* Add rows command name */
"Add Rows" = "Añadir filas";

/* Change rows and columns command name */
"Change Rows and Columns" = "Cambiar filas y columnas";

/* Delete cell content command name */
"Delete" = "Eliminar";

/* Delete column command name
   Delete columns command name */
"Delete Column" = "Eliminar columna";

/* Delete columns command name */
"Delete Columns" = "Eliminar columnas";

/* Delete row command name
   Delete rows command name */
"Delete Row" = "Eliminar fila";

/* Delete rows command name */
"Delete Rows" = "Eliminar filas";

/* Drop command name */
"Drop" = "Soltar";

/* Insert column command name */
"Insert Column" = "Insertar columna";

/* Insert columns command name */
"Insert Columns" = "Insertar columnas";

/* Insert row command name */
"Insert Row" = "Insertar fila";

/* Insert rows command name */
"Insert Rows" = "Insertar filas";

/* Delete Segments command name */
"Merge" = "Combinar";

/* Clear move marked command name
   Move marked command name
   Redo move command name */
"Move" = "Mover";

/* Shadow command name */
"Shadow" = "Sombra";

/* Unhide All command name */
"Unhide All" = "Mostrar todo";

